DCMTK - Support #742

URL of the git repository stopped working
2017-03-28 18:30 - Waldir Pimenta

Status: Closed Start date: 2017-03-28
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour

Target version:

Module: Compiler:

Operating System:

Description

It used to be possible to clone the repository using either http:/git.dcmtk.org/dcmtk or git://git.dcmtk.org/dcmtk, as indicated in
http://git.dcmtk.org.

However, if | try to do git clone http://git.dcmtk.org/decmtk, | get the error fatal: repository 'http://git.decmtk.org/decmtk/' not found. | had a
local fork with that URL as the remote, and | stopped being able to update it.

Cloning with git clone git:/git.dcmtk.org/dcmtk works as expected, though. So either the http:// protocol needs to be re-enabled, or
the instructions at http:/git.dcmtk.org need to be updated.

History

#1 - 2017-06-12 19:42 - J6rg Riesmeier

- Status changed from New to Closed

Should be fixed now (by JaS on 2017-06-06).

#2 - 2017-06-18 23:35 - Waldir Pimenta

Thank you. | just confirmed, git clone http:/git.dcmtk.org/dcmtk now works as expected (as does using the git:// protocol).
